.fxShakeEnlarge:hover img{
  animation: shakeEnlarge linear 0.5s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
	
  -webkit-animation: shakeEnlarge linear 0.5s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
	
  -moz-animation: shakeEnlarge linear 0.5s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
	
  -o-animation: shakeEnlarge linear 0.5s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
	
  -ms-animation: shakeEnlarge linear 0.5s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
}

@keyframes shakeEnlarge{
  0% {transform:  scaleX(1.00) scaleY(1.00);}
  27% {transform:  scaleX(1.20) scaleY(1.20);}
  45% {transform:  scaleX(1.00) scaleY(1.00);}
  61% {transform:  scaleX(1.10) scaleY(1.10);}
  75% {transform:  scaleX(1.00) scaleY(1.00);}
  85% {transform:  scaleX(1.05) scaleY(1.05);}
  93% {transform:  scaleX(1.00) scaleY(1.00);}
  100% {transform:  scaleX(1.00) scaleY(1.00);}
}

@-moz-keyframes shakeEnlarge{
  0% {-moz-transform:  scaleX(1.00) scaleY(1.00);}
  27% {-moz-transform:  scaleX(1.20) scaleY(1.20);}
  45% {-moz-transform:  scaleX(1.00) scaleY(1.00);}
  61% {-moz-transform:  scaleX(1.10) scaleY(1.10);}
  75% {-moz-transform:  scaleX(1.00) scaleY(1.00);}
  85% {-moz-transform:  scaleX(1.05) scaleY(1.05);}
  93% {-moz-transform:  scaleX(1.00) scaleY(1.00);}
  100% {-moz-transform:  scaleX(1.00) scaleY(1.00);}
}

@-webkit-keyframes shakeEnlarge {
  0% {-webkit-transform:  scaleX(1.00) scaleY(1.00);}
  27% {-webkit-transform:  scaleX(1.20) scaleY(1.20);}
  45% {-webkit-transform:  scaleX(1.00) scaleY(1.00);}
  61% {-webkit-transform:  scaleX(1.10) scaleY(1.10);}
  75% {-webkit-transform:  scaleX(1.00) scaleY(1.00);}
  85% {-webkit-transform:  scaleX(1.05) scaleY(1.05);}
  93% {-webkit-transform:  scaleX(1.00) scaleY(1.00);}
  100% {-webkit-transform:  scaleX(1.00) scaleY(1.00);}
}

@-o-keyframes shakeEnlarge {
  0% {-o-transform:  scaleX(1.00) scaleY(1.00);}
  27% {-o-transform:  scaleX(1.20) scaleY(1.20);}
  45% {-o-transform:  scaleX(1.00) scaleY(1.00);}
  61% {-o-transform:  scaleX(1.10) scaleY(1.10);}
  75% {-o-transform:  scaleX(1.00) scaleY(1.00);}
  85% {-o-transform:  scaleX(1.05) scaleY(1.05);}
  93% {-o-transform:  scaleX(1.00) scaleY(1.00);}
  100% {-o-transform:  scaleX(1.00) scaleY(1.00);}
}


/* Bounce Up */
.fxBounceUp:hover{
  animation: bounceUp linear 0.5s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  -webkit-animation: bounceUp linear 0.5s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: bounceUp linear 0.5s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -o-animation: bounceUp linear 0.5s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -ms-animation: bounceUp linear 0.5s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
}

@keyframes bounceUp{
  0% {transform:  translate(0px,0px);}
  27% {transform:  translate(0px,-20px);}
  50% {transform:  translate(0px,6px);}
  65% {transform:  translate(0px,-15px);}
  77% {transform:  translate(0px,4px);}
  87% {transform:  translate(0px,-8px);}
  93% {transform:  translate(0px,2px);}
  100% {transform:  translate(0px,2px);}
}

@-moz-keyframes bounceUp{
  0% {-moz-transform:  translate(0px,0px);}
  27% {-moz-transform:  translate(0px,-20px);}
  50% {-moz-transform:  translate(0px,6px);}
  65% {-moz-transform:  translate(0px,-15px);}
  77% {-moz-transform:  translate(0px,4px);}
  87% {-moz-transform:  translate(0px,-8px);}
  93% {-moz-transform:  translate(0px,2px);}
  100% {-moz-transform:  translate(0px,2px);}
}

@-webkit-keyframes bounceUp {
  0% {-webkit-transform:  translate(0px,0px);}
  27% {-webkit-transform:  translate(0px,-20px);}
  50% {-webkit-transform:  translate(0px,6px);}
  65% {-webkit-transform:  translate(0px,-15px);}
  77% {-webkit-transform:  translate(0px,4px);}
  87% {-webkit-transform:  translate(0px,-8px);}
  93% {-webkit-transform:  translate(0px,2px);}
  100% {-webkit-transform:  translate(0px,2px);}
}

@-o-keyframes bounceUp {
  0% {-o-transform:  translate(0px,0px);}
  27% {-o-transform:  translate(0px,-20px);}
  50% {-o-transform:  translate(0px,6px);}
  65% {-o-transform:  translate(0px,-15px);}
  77% {-o-transform:  translate(0px,4px);}
  87% {-o-transform:  translate(0px,-8px);}
  93% {-o-transform:  translate(0px,2px);}
  100% {-o-transform:  translate(0px,2px);}
}
.fxSlowZoomIn{
	overflow: hidden;
}
.fxSlowZoomIn:hover img{
  animation: slowZoomInBMT linear 20s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
	
  -webkit-animation: slowZoomInBMT linear 20s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
	
  -moz-animation: slowZoomInBMT linear 20s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
	
  -o-animation: slowZoomInBMT linear 20s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
}

@keyframes slowZoomInBMT{
  0% {transform:  scaleX(1.00) scaleY(1.00);}
  1% {transform:  scaleX(1.05) scaleY(1.05);}
  100% {transform:  scaleX(1.50) scaleY(1.50);}
}

@-moz-keyframes slowZoomInBMT{
  0% {-moz-transform:  scaleX(1.00) scaleY(1.00);}
  1% {-moz-transform:  scaleX(1.05) scaleY(1.05);}
  100% {-moz-transform:  scaleX(1.50) scaleY(1.50);}
}

@-webkit-keyframes slowZoomInBMT {
  0% {-webkit-transform:  scaleX(1.00) scaleY(1.00);}
  1% {-webkit-transform:  scaleX(1.05) scaleY(1.05);}
  100% {-webkit-transform:  scaleX(1.50) scaleY(1.50);}
}

@-o-keyframes slowZoomInBMT {
  0% {-o-transform:  scaleX(1.00) scaleY(1.00);}
  1% {-o-transform:  scaleX(1.05) scaleY(1.05);}
  100% {-o-transform:  scaleX(1.50) scaleY(1.50);}
}

.fxImageZoomDegree {
	overflow: hidden;
}
.fxImageZoomDegree img {
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-moz-transition: all 0.5s ease; /* Firefox */
	-o-transition: all 0.5s ease; /* IE 9 */
	-ms-transition: all 0.5s ease; /* Opera */
	transition: all 0.5s ease;
}
.fxImageZoomDegree img:hover {
	-webkit-transform:scale(1.2) rotate(5deg); /* Safari and Chrome */
	-moz-transform:scale(1.2) rotate(5deg); /* Firefox */
	-ms-transform:scale(1.2) rotate(5deg); /* IE 9 */
	-o-transform:scale(1.2) rotate(5deg); /* Opera */
	transform:scale(1.2) rotate(5deg);

}
